# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = librest-docs
pkgbase = librest
pkgver = 0.9.1-1
pkgdesc = Library for accessing RESTful web services (documentation)
url = https://gitlab.gnome.org/GNOME/librest
builddate = 1660441074
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2263789
arch = aarch64
license = LGPL
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = vala
makedepend = libadwaita
makedepend = gtksourceview5
